 @font-face {
  font-family: "blackdrama";
  src: url('assets/fonts/Caleuche-RegularOblique.ttf');
  
}



.carousel-caption h2 {
    font-family:"blackdrama";
    font-size:3rem;
    font-weight:bold;
    color:white;
    text-shadow: 2px 2px 5px black;
}
.carousel-caption p{
    font-family:"blackdrama";
    color:white;
    text-shadow: 2px 2px 5px black;
}

.navbar-light .navbar-nav .nav-link {
    color:white !important;
}


.navbar-light .navbar-nav .nav-link:hover {
    border-bottom:4px solid orange;
}
 
 
 .social-link {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    border-radius: 50%;
    transition: all 0.3s;
    font-size: 0.9rem;
}

.social-link:hover, .social-link:focus {
    background: #ddd;
    text-decoration: none;
    color: #555;
}
 .crs{
    height: 600px;
  }
  .ci {
    height: 100%;
  }
   .cit {
    height: 100%;
    position: relative;
  }
  .cit img {
    object-fit: cover;
    height: 100%;
    width:100%;
  }
  .carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(2%, -20%);
    text-align: center;
    color: white;
  }
  .masthead {
    padding: 3rem 0 7rem;
    position: relative;
    background-color: #100d1d;
    background-image: url(https://startbootstrap.com/assets/img/overlay.svg), linear-gradient(45deg, #100d1d 0%, #100d1d 100%);
    background-size: cover;
    z-index: 0
}

.masthead svg.wave {
    position: absolute;
    bottom: -1px;
    left: 0
}

.masthead h3 {
    color: #fff;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.1;
    z-index: 1
}

.masthead p {
    color: rgba(255, 255, 255, .6);
    font-weight: 600;
    z-index: 1;
    font-size: 1.2rem
}

.masthead a {
    color: rgba(255, 255, 255, .8);
    text-decoration: underline;
    z-index: 1
}

.masthead a:hover {
    color: #fff
}

.masthead a:active {
    text-decoration: none
}

@media(min-width:992px) {
    .masthead h3 {
        font-size: 2rem
    }
    .masthead p {
        font-size: 0.9rem
    }
}

.masthead .masthead-cards {
    position: relative;
    z-index: 1
}

.masthead .masthead-cards .shape {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, .3);
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%
}

.masthead .masthead-cards .card {
    opacity: 1;
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: .05rem;
    color: #212529;
    transition: .15s all
}

.masthead .masthead-cards .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem
}

.masthead .masthead-cards .card:active {
    margin-top: inherit;
    margin-bottom: inherit
}

.masthead .masthead-cards .card.border-bottom-blue:hover {
    color: #2092ed
}

.masthead .masthead-cards .card.border-bottom-green:hover {
    color: #28a745
}

.masthead .masthead-cards .card.border-bottom-red:hover {
    color: #dd3d31
}

.masthead .masthead-cards .card.border-bottom-yellow:hover {
    color: #ffc107
}

.masthead-page {
    padding: 1rem 0 4rem
}

@media(min-width:992px) {
    .masthead-page h1 {
        font-size: 2.5rem
    }
}

.border-bottom-yellow {
    border-color: #ffc107!important;
}

.border-bottom-red {
    border-color: #dd3d31!important;
}

.border-bottom-blue {
    border-color: #2092ed!important;
}

.border-bottom-green {
    border-color: #28a745!important;
}

.border-bottom-blue, .border-bottom-green, .border-bottom-red, .border-bottom-yellow {
    border-bottom: .4rem solid!important;
}
.shadow-lg {
    box-shadow: 0 2rem 1.5rem -1.5rem rgba(33,37,41,.15),0 0 1.5rem .5rem rgba(33,37,41,.05)!important;
}
.border-0 {
    border: 0!important;
}

        .counter-section i { display:block; margin:0 0 10px}
.counter-section span.counter { font-size:40px; color:#000; line-height:60px; display:block; font-family: "Oswald",sans-serif; letter-spacing: 2px}
.counter-title{ font-size:12px; letter-spacing:2px; text-transform: uppercase}
.counter-icon {top:25px; position:relative}
.counter-style2 .counter-title {letter-spacing: 0.55px; float: left;}
.counter-style2 span.counter {letter-spacing: 0.55px; float: left; margin-right: 10px;}
.counter-style2 i {float: right; line-height: 26px; margin: 0 10px 0 0}
.counter-subheadline span {float: right;}  

.medium-icon {
    font-size: 40px !important;
    margin-bottom: 15px !important;
}

 .container1 {
	 overflow: hidden;
}
 .container1 .slider {
	 animation: slidein 30s linear infinite;
	 white-space: nowrap;
}
 .container1 .slider .logos {
	 width: 100%;
	 display: inline-block;
	 margin: 0px 0;
}
 .container1 .slider .logos .fab {
	 width: calc(100% / 5);
	 animation: fade-in 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
}
 @keyframes slidein {
	 from {
		 transform: translate3d(0, 0, 0);
	}
	 to {
		 transform: translate3d(-100%, 0, 0);
	}
}
 @keyframes fade-in {
	 0% {
		 opacity: 0;
	}
	 100% {
		 opacity: 1;
	}
}
